@charset "utf-8";

/* Contents */
.download {
	width: 100%;
	margin: 0 auto;
	padding-top: 45px;
	padding-left: 34px;
	padding-bottom: 20px;
	line-height: 1.8em;
	text-align: left;
}


.download h1 {
        font-size: 180%;
        margin-left: 45px ;
        background:url() ;
}

.download h2 {
	font-size: 120%;
	margin: 8px 30px;
	padding-left: 34px;
	background:url() ;
}

.download ul {
	margin: 5px 90px;
}

.download ul li {
	list-style-type: disc;
	margin: 8px ;
}

.download ul #subul {
	margin: 3px 30px;
}


